algorithm: MLP
criterion: Calibration
criterion_final: 0.9911349217096964
dataset: Clearance
hparams:
  lr: 1.668215933178998e-07
  mlp_depth: 1
  mlp_width: 128
  weight_decay: 1.0
representation: WHIM
seed: 8
test_calibration_Spearman_0: 0.9884523749351501
test_calibration_Spearman_1: 0.9883214831352234
test_calibration_Spearman_2: 0.9889835119247437
test_calibration_Spearman_final: 0.9884523749351501
test_extra_mae_0: 17.617168426513672
test_extra_mae_1: 17.606042861938477
test_extra_mae_2: 17.641817092895508
test_extra_mae_final: 17.617168426513672
test_extra_pearson_0: 0.09625747054815292
test_extra_pearson_1: 0.09625600278377533
test_extra_pearson_2: 0.09630520641803741
test_extra_pearson_final: 0.09625747054815292
test_extra_r2_0: -397.974609375
test_extra_r2_1: -394.8479309082031
test_extra_r2_2: -421.5681457519531
test_extra_r2_final: -397.974609375
test_extra_spearman_0: 0.0027852454222738743
test_extra_spearman_1: 0.002792747924104333
test_extra_spearman_2: 0.0027173333801329136
test_extra_spearman_final: 0.0027852454222738743
test_performance_MAE_0: 17.617168426513672
test_performance_MAE_1: 17.606042861938477
test_performance_MAE_2: 17.641817092895508
test_performance_MAE_final: 17.617168426513672
train_val_split: Scaffold
trial_seed: 2631
val_calibration_Spearman_0: 0.991665244102478
val_calibration_Spearman_1: 0.9869644045829773
val_calibration_Spearman_2: 0.994775116443634
val_calibration_Spearman_final: 0.991665244102478
val_extra_mae_0: 20.546186447143555
val_extra_mae_1: 18.537084579467773
val_extra_mae_2: 20.667360305786133
val_extra_mae_final: 20.546186447143555
val_extra_pearson_0: 0.013022179715335369
val_extra_pearson_1: 0.2128158062696457
val_extra_pearson_2: 0.09782134741544724
val_extra_pearson_final: 0.013022179715335369
val_extra_r2_0: -582.0440063476562
val_extra_r2_1: -412.34417724609375
val_extra_r2_2: -823.4739379882812
val_extra_r2_final: -582.0440063476562
val_extra_spearman_0: -0.041645634919404984
val_extra_spearman_1: 0.1587703675031662
val_extra_spearman_2: 0.11751621961593628
val_extra_spearman_final: -0.041645634919404984
val_performance_MAE_0: 20.546186447143555
val_performance_MAE_1: 18.537084579467773
val_performance_MAE_2: 20.667360305786133
val_performance_MAE_final: 20.546186447143555
